Subject: I-D Action:draft-johansson-avt-mcast-based-rams-02.txt

From: [email-masked]
Date: Mon, 8 Mar 2010 12:30:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Extended Rapid Acquisition of Multicast RTP Sessions (ERAMS)
	Author(s)       : I. Johansson
	Filename        : draft-johansson-avt-mcast-based-rams-02.txt
	Pages           : 12
	Date            : 2010-03-08

This document proposes Extended RAMS (ERAMS), which is a complement
to the unicast based Rapid Acquisition for Multicast based Streaming
(RAMS) discussed in [ID-RAMS].  The outline of this added
functionality to RAMS is to gather up Rapid Acquisition requests for
many users and transmit them in dedicated multicast streams.  With
this technique the peak load on the retransmission server and on the
outgoing link from the retransmission server can be reduced.  For a
problem description of the channel change problem in multicast based
IPTV the reader is encouraged to read [ID-RAMS].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-johansson-avt-mcast-based-rams-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.